<?xml version="1.0" encoding="utf-8"?>
<component size="756,1344">
  <displayList>
    <image id="n1_m08t" name="n1" src="q5na4w" fileName="images/baoji.png" xy="298,525"/>
    <image id="n3_m08t" name="n3" src="m08t74" fileName="images/BJSH.png" xy="472,589"/>
  </displayList>
  <transition name="t0">
    <item time="0" type="Alpha" target="n1_m08t" value="0"/>
    <item time="0" type="Alpha" target="n3_m08t" value="0"/>
    <item time="0" type="XY" target="n3_m08t" tween="true" startValue="472.5,589.5" endValue="471,588" duration="6"/>
    <item time="6" type="Alpha" target="n1_m08t" tween="true" startValue="1" endValue="1" duration="6"/>
    <item time="6" type="Alpha" target="n3_m08t" tween="true" startValue="1" endValue="1" duration="6"/>
    <item time="6" type="XY" target="n3_m08t" tween="true" startValue="471,588" endValue="476.528,557.361" duration="6"/>
    <item time="12" type="Alpha" target="n1_m08t" tween="true" startValue="1" endValue="1" duration="6"/>
    <item time="12" type="Alpha" target="n3_m08t" tween="true" startValue="1" endValue="1" duration="6"/>
    <item time="18" type="Alpha" target="n1_m08t" tween="true" startValue="1" endValue="0" duration="24"/>
    <item time="18" type="Alpha" target="n3_m08t" tween="true" startValue="1" endValue="0" duration="24"/>
    <item time="24" type="XY" target="n3_m08t" value="476.528,557.361"/>
  </transition>
</component>